List Order Statuses
Returns a Collection of All Order Statuses.
Order Status Descriptions:
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Response
Get All Order Status Collection Response.
id
The ID of the type of order status.
name
Name of the type of order status.
system_label
System name of the type of order status.
custom_label
Custom order status label given in the control panel.
system_description
System description of the order status.